package DataOfWildCard.DataOfWildCard7.DataOfRank1.DataOfRankType7;

import DataOfWildCard.DataOfWildCard7.DataOfRank1.DataOfRankType7.DataOfSet7_12.LaiZi0;
import DataOfWildCard.DataOfWildCard7.DataOfRank1.DataOfRankType7.DataOfSet7_12.LaiZi1;
import DataOfWildCard.DataOfWildCard7.DataOfRank1.DataOfRankType7.DataOfSet7_12.LaiZi2;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRankType7_12 {
    public long [][][] DoRT7_12 = new long [3][][];
    LaiZi0 lz0 = new LaiZi0();
    LaiZi1 lz1 = new LaiZi1();
    LaiZi2 lz2 = new LaiZi2();
    public DataOfRankType7_12(){
        DoRT7_12[0] = lz0.lz0;
        DoRT7_12[1] = lz1.lz1;
        DoRT7_12[2] = lz2.lz2;
    }
}
